@charset "utf-8";

/* --------------------clearfix-------------------- */
.clearfix:after {
 display: block;
 clear: both;
 height: 0;
 visibility: hidden;
 content: ".";
 line-height: 0;
}
.clearfix {
 display: inline-table;
 min-height: 1%;
}

.inner {
	max-width: 950px;
	margin: 0 auto;
}

.headingArea{
	padding: 65px 0 15px 0;
	}

.fl {
	float: left;
}

.fr {
	float: right;
}

.section1,.section2,.section3 {
	background: url(/domestic/promotions/special-info/advance-upgrade/images/bg.gif);
}

.section1 {
	padding:59px 0 57px 0;
}

.section1 h3 {
	margin-bottom:31px;
}
.section1 p {
	margin: 0 28px 32px 28px;
}

.textBox{
	background: #fff;
	padding: 31px 44px 31px 44px;
	margin-bottom: 65px;
}

.textBox ul{
	margin-top: 30px;
}

.firstText {
	margin-top: 0 !important;
}

.first {
	background: url(/domestic/promotions/special-info/advance-upgrade/images/list_icon.png) 0 3px no-repeat;
	padding-left: 20px;
	font-weight: bold;
}

.section2,.section3 {
	padding:59px 0 100px 0;
	text-align:center;
}

.section2 h3,.section3 h3 {
	margin-bottom: 63px;
}

.imgBox{
	margin: 6px 0 19px 0;
	text-align:center;
}

.textArea .inner{
	padding: 28px 30px 0 30px;
}


#head {
  background-color: #000;
}

#headInner {
  max-width: 950px;
  padding: 20px 0;
  margin: 0 auto;
}

.textArea ul {
	margin-bottom: 30px;
}

.mb0 {
	margin-bottom: 0 !important;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}

@media (min-width: 0px) and (max-width: 950px) {
  #head {
    padding: 0 5%;
  }
}

#keyVisual img{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	}
	
.mainText{
	background: #193e72;
	}
	
.mainText .inner {
	padding: 68px 0;
	}




@media (max-width: 768px){
	.onlyPC {
		text-align:center;
		display: none;
	}
		
	.onlySP{
		text-align: center;
	}
		
	.inner {
		max-width: 90%;
	}
	
	.number {
		width: auto;
	}
	
	.headingArea{
		padding: 25px 0 11px 0;
	}
	
	h3 img {
	width: 100%;
	}
	
	.section1,.section2,.section3 {
	padding:30px 0 57px 0;
	}
}
	
@media (min-width: 769px){
	.onlySP{ 
		text-align:center;
		display: none;
	}
	
	.imgBox{
		margin: 6px 0 19px 0;
		text-align:center;
	}
	
	.imgBox img {
		width: 80%;
	}
}

/* --------------------------------------------------
  以下 180228 追加
 --------------------------------------------------- */

/* --------------------------------------------------
  グローバルナビゲーション
 --------------------------------------------------- */

#grobal-nav {
  background-color: #1d1f22;
  transition: .5s;
  width: 100%;
}

#grobal-nav.fixed {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: auto;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D000000, endColorstr=#4D000000);
  left: 0;
  position: fixed;
  top: 0;
  z-index: 10;
}

#grobal-nav .inner .list {
  float: left;
  text-align: center;
  width: 33.333%;
}

#grobal-nav .inner .list:nth-of-type(1) .img {
  border-left: solid 1px #fff;
}

#grobal-nav .inner .list:nth-of-type(2) .img {
  border-left: solid 1px #fff;
}

#grobal-nav .inner .list:nth-of-type(3) {
  position: relative;
}

#grobal-nav .inner .list:nth-of-type(3):before {
  content: "";
  display: block;
  height: 71%;
  left: -1px;
  position: absolute;
  top: 14%;
  width: 1px;
}

#grobal-nav .inner .list:nth-of-type(3):after {
  content: "";
  display: block;
  height: 71%;
  position: absolute;
  right: -1px;
  top: 14%;
  width: 1px;
}

#grobal-nav .inner .list.active {
  background-color: #f07100;
}

#grobal-nav .inner .list.disabled {
  background-color: #5e5e5e;
  padding: 10px 0;
}

#grobal-nav .inner .list a {
  display: block;
  padding: 10px 0;
  text-decoration: none;
  outline: none;
}

.confirmation-btn {
  margin: 0 auto;
  max-width: 600px;
  padding: 30px 0;
  text-align: center;
}

.confirmation-btn a {
  background-color: #fc6622;
  color: #fff;
  display: block;
  font-size: 30px;
  padding: 25px;
  position: relative;
  text-decoration: none;
}

.confirmation-btn a:before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  content: "";
  display: block;
  height: 15px;
  margin-top: -10px;
  position: absolute;
  right: 18px;
  top: 50%;
  transform: rotate(45deg);
  width: 15px;
}


@media (max-width: 768px) {
  .confirmation-btn {
    max-width: 350px;
    padding: 6% 0;
    width: 85%;
  }
  .confirmation-btn a {
    font-size: 18px;
    padding: 8% 8% 8% 3%;
  }
  .confirmation-btn a:before {
    height: 15px;
    margin-top: -10px;
    right: 18px;
    top: 50%;
    width: 15px;
  }
}

/* --------------------------------------------------
  タイトル
 --------------------------------------------------- */

.h2-heading01 {
  line-height: 1;
  padding: 65px 0 15px;
}

.h2-heading01 .text {
  border-left: solid 1px #142f60;
  color: #142f60;
  font-size: 45px;
  letter-spacing: 0.1em;
  padding: 30px 5px 20px 35px;
}

.h2-heading01 .text.small {
  letter-spacing: normal;
  padding: 30px 5px 20px 25px;
}

.h2-heading02 {
  margin: 0 0 25px 0;
}

.h2-heading02 .text {
  border-left: solid 1px #142f60;
  color: #142f60;
  font-size: 44px;
  line-height: 1;
  padding: 25px 5px 20px 30px;
}

.h3-heading01 {
  line-height: 1;
}

.h3-heading01 .text {
  background-color: #134c87;
  color: #fff;
  font-size: 22px;
  padding: 15px 5px 10px 25px;
}

.h4-heading01 {
  display: table;
  margin: 0 0 0 30px;
}

.h4-heading01 .img {
  display: table-cell;
  vertical-align: bottom;
  width: 18.5%;
}

.h4-heading01 .text {
  display: table-cell;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.3;
  padding: 0 0 0 10px;
  text-align: left;
  vertical-align: middle;
  width: 81.5%;
}

.h4-heading01 .text .small {
  font-size: 11.5px;
}

.h4-heading02 {
  display: table;
  margin: 0 0 15px 0;
  min-height: 92px;
  width: 100%;
}

.h4-heading02 .img {
  display: table-cell;
  vertical-align: middle;
  width: 18.5%;
}

.h4-heading02 .text {
  display: table-cell;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.3;
  padding: 0 0 0 10px;
  text-align: left;
  vertical-align: middle;
  width: 81.5%;
}

.h4-heading02 .text .small {
  font-size: 11.5px;
}

@media (min-width: 769px) and (max-width: 950px) {
  .h2-heading01 .text.small {
    line-height: 1.3;
  }
  .h2-heading02 .text {
    line-height: 1.3;
  }
}

@media (min-width: 570px) and (max-width: 768px) {
  .h2-heading01 {
    padding: 25px 0 11px;
  }
  .h2-heading01 .text {
    font-size: 2.3em;
    padding: 15px 5px 10px 25px;
  }
  .h2-heading01 .text.small {
    font-size: 2.3em;
    line-height: 1.3;
    padding: 15px 5px 10px 25px;
  }
  .h2-heading02 {
    padding: 0;
  }
  .h2-heading02 .text {
    font-size: 2.3em;
    line-height: 1.3;
    padding: 15px 5px 10px 25px;
  }
  .h3-heading01 {
    line-height: 1.2;
  }
  .h3-heading01 .text {
    font-size: 1.2em;
    padding: 15px 5px 10px 25px;
  }
}

@media (max-width: 768px) {
  .h2-heading02 {
    margin: 0 0 5% 0;
  }
  .h2-heading02 .text {
    line-height: 1.3;
  }
  .h4-heading01 {
    margin: 0;
  }
  .h4-heading01 .text {
    font-size: 1em;
    line-height: 1.5;
    padding: 0 0 0 5px;
  }
  .h4-heading02 {
    min-height: 50px;
  }
  .h4-heading02 .text {
    font-size: 1em;
    padding: 0 5px 0 10px;
    line-height: 1.5;
  }
  .h4-heading01 .text .small {
    font-size: 0.9em;
  }
  .h4-heading02 .text .small {
    font-size: 0.9em;
  }
}

@media (max-width: 569px) {
  .h2-heading01 {
    padding: 25px 0 11px;
  }
  .h2-heading01 .text {
    font-size: 1.2em;
    padding: 10px 5px 10px 15px;
  }
  .h2-heading01 .text.small {
    font-size: 1.1em;
    line-height: 1.3;
    padding: 10px 5px 10px 15px;
  }
  .h2-heading02 {
    padding: 0;
  }
  .h2-heading02 .text {
    font-size: 1.22em;
    padding: 10px 5px 10px 15px;
  }
  .h3-heading01 {
    line-height: 1.2;
  }
  .h3-heading01 .text {
    font-size: 1em;
    padding: 10px 5px 10px 15px;
  }
  .h4-heading01 .text {
    font-size: 0.8em;
  }
  .h4-heading02 .text {
    font-size: 0.8em;
  }
  .h4-heading01 .text .small {
    font-size: 0.7em;
  }
  .modal-wrap .h4-heading01 .text {
    font-size: 0.9em;
  }
  .modal-wrap .h4-heading01 .text .small {
    font-size: 0.85em;
  }
  .h4-heading02 .text .small {
    font-size: 0.7em;
  }
  .modal-wrap .h4-heading02 .text {
    font-size: 0.9em;
  }
  .modal-wrap .h4-heading02 .text .small {
    font-size: 0.85em;
  }
}

/* --------------------------------------------------
  タブ
 --------------------------------------------------- */

.tab-btn-block {
  margin: 0 auto;
  max-width: 757px;
}

.modal-wrap .tab-btn-block {
  margin: 0 auto 65px;
  max-width: 757px;
}

.tab-btn-block .tab-btn {
  cursor: pointer;
  float: left;
  position: relative;
  width: 50%;
}

.tab-btn-block .tab-btn img {
  width: 100%;
}

.tab-btn-block.pc-block .tab-btn:nth-of-type(1):before {
  background-color: #134c87;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  right: 100%;
  width: 96px;
}

.tab-btn-block.pc-block .tab-btn:nth-of-type(2):after {
  background-color: #134c87;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 100%;
  width: 96px;
}

.modal-wrap .tab-btn-block.pc-block .tab-btn:nth-of-type(1):before {
  background-color: #134c87;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  right: 100%;
  width: 5%;
}

.modal-wrap .tab-btn-block.pc-block .tab-btn:nth-of-type(2):after {
  background-color: #134c87;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 100%;
  width: 5%;
}

.modal-wrap .tab-wrap {
  margin: 0 0 105px 0;
}

.tab-contents {
  display: none;
}

.tab-contents.active {
  display: block;
}

.tab-contents .sub-title01 {
  margin: 55px 0 60px;
  padding: 0 0 0 25px;
  text-align: left;
}

.tab-contents .dots-img {
  margin: 20px 0 10px;
}

.tab-contents.pc-area .tab-contents-inner {
  margin: 0 auto;
  max-width: 685px;
}

.tab-contents.sp-area .tab-contents-inner {
  margin: 0 auto;
  max-width: 900px;
}

.modal-wrap .tab-contents.sp-area .slider-wrap .upgrade-box .cap-img img {
  max-width: 291px;
}

.modal-wrap .tab-contents.sp-area .upgrade-box .cap-img {
  padding: 0;
}

.tab-contents.sp-area .upgrade-box .cap-img {
  text-align: center;
  padding: 0 0 0 8%;
}

.tab-contents.sp-area .upgrade-box .cap-img.enElm img {
  max-width: 291px;
}

.tab-contents-inner .column-block01 {
  margin: 0 0 75px 0;
}

.tab-contents-inner .column-block01:last-child {
  margin-bottom: 0;
}

.tab-contents-inner .column-block01 .col {
  float: left;
  margin: 0 2% 0 0;
  width: 49%;
}

.tab-contents-inner .column-block01 .col:last-child {
  margin-right: 0;
}

@media (max-width: 950px) {
  .tab-contents.sp-area .tab-contents-inner {
    padding: 0 1%;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .tab-btn-block {
    margin: 0 0 8% 0;
  }
  .modal-wrap .tab-wrap {
    margin: 0 0 15% 0;
  }
  .modal-wrap .tab-btn-block {
    margin: 0 auto 8%;
  }
  .tab-contents .sub-title01 {
    margin: 0 0 8% 0;
    padding: 0;
    font-size: 1em;
  }
  .tab-contents.sp-area .upgrade-box .cap-img {
    padding: 0;
  }
  .tab-contents.sp-area .slider-wrap .upgrade-box .cap-img img {
    max-width: 291px;
    width: 80%;
  }
}

@media (max-width: 569px) {
  .tab-contents .sub-title01 {
    font-size: 0.8em;
  }
}

/* --------------------------------------------------
  スライダー
 --------------------------------------------------- */

.slider-wrap {
  display: none;
}

.slider-wrap.slick-initialized {
  display: block;
}

.slider-wrap.sp-block {
  width: 85%;
  margin: 0 auto;
}

.slider-wrap.in-modal {
  width: 85%;
  margin: 0 auto;
}

.slick-slide img {
  display: block;
  margin: 0 auto;
}

.slick-slide .enElm-w75p img {
  max-width: 75%;
}
.slick-slide .enElm-w85p img {
  max-width: 85%;
}
.slick-slide .enElm-w90p img {
  max-width: 90%;
}

.slick-dots {
  bottom: -35px;
}

.slick-dots li {
  margin: 0 10px;
}

.slick-dots li button:before {
  font-size: 15px;
  width: 20px;
  height: 20px;
  content: '•';
  opacity: 1;
  color: #b7d5f4;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #134c87;
}

.slick-dots.modal-dots {
  bottom: -53px;
}

.slick-dots.modal-dots li {
  margin: 0 20px;
}

.slick-dots.modal-dots li button:before {
  font-size: 23px;
  width: 23px;
  height: 23px;
  content: '•';
  opacity: 1;
  color: #b7d5f4;
}

.slick-dots.modal-dots li.slick-active button:before {
  opacity: 1;
  color: #134c87;
}

.slick-arrow {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 25px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-arrow.next-arrow {
  right: -35px;
  padding: 40px 0;
}

.slick-arrow.prev-arrow {
  left: -35px;
  padding: 40px 0;
}

.slick-arrow.next-arrow.modal-arrow {
  right: -70px;
  width: 50px;
  padding: 40px 0;
}

.slick-arrow.prev-arrow.modal-arrow {
  left: -70px;
  width: 50px;
  padding: 40px 0;
}

@media (max-width: 768px) {
  .slick-arrow.next-arrow.modal-arrow {
    right: -25px;
    width: 20px;
  }
  .slick-arrow.prev-arrow.modal-arrow {
    left: -25px;
    width: 20px;
  }
  .slick-dots.modal-dots {
    bottom: -35px;
  }
  .slick-dots.modal-dots li {
    margin: 0 5px;
  }
  .slick-dots.modal-dots li button:before {
    font-size: 15px;
    width: 20px;
    height: 20px;
  }
  .slick-slide .enElm-w75p img,
  .slick-slide .enElm-w85p img,
  .slick-slide .enElm-w90p img {
    max-width: 100%;
  }
}

/* --------------------------------------------------
  モーダル
--------------------------------------------------- */

.modal-back-layer.mfp-wrap .mfp-content {
  margin: 70px 0 0 0;
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.modal-back-layer.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.modal-back-layer.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.modal-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 890px;
}

.modal-wrap * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.modal-wrap-inner {
  background-color: #fff;
  height: 85vh;
  overflow-y: scroll;
  padding: 30px;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 90%;
  cursor: auto;
}

.mfp-close-btn-in .mfp-close.modal-close-btn {
  height: 51px;
  line-height: 51px;
  opacity: 1;
  right: 0;
  top: -70px;
  width: 51px;
  cursor: pointer;
}

.mfp-close-btn-in .mfp-close.modal-close-btn .close-border {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  background-color: #fff;
  display: block;
  height: 1px;
  left: -7px;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  width: 65px;
}

.mfp-close-btn-in .mfp-close.modal-close-btn .close-border:after {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  background-color: #fff;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: rotate(90deg);
  width: 65px;
}

.modal-wrap .modal-read {
  line-height: 2;
  margin: 0 0 50px 0;
  padding: 0 0 0 30px;
}

.modal-wrap .description01 {
  line-height: 2;
  margin: 0 0 30px 0;
  padding: 0 0 0 30px;
}

@media (max-width: 768px) {
  .mfp-container {
    padding: 0;
  }
  .modal-back-layer.mfp-wrap .mfp-content {
    margin: 15% 0 0 0;
  }
  .mfp-inline-holder .mfp-content,
  .mfp-ajax-holder .mfp-content {
    width: 100%;
  }
  .modal-wrap .inner {
    max-width: 100%;
  }
  .modal-wrap-inner {
    padding: 3% 2%;
  }
  .modal-wrap .modal-read {
    font-size: 1em;
    line-height: 1.5;
    margin: 0 0 5% 0;
    padding: 0 3%;
  }
  .modal-wrap .description01 {
    font-size: 1em;
    line-height: 1.5;
    padding: 0 3%;
  }
  .mfp-close-btn-in .mfp-close.modal-close-btn {
    height: 35px;
    line-height: 35px;
    right: 10px;
    top: -47px;
    width: 35px;
  }
  .mfp-close-btn-in .mfp-close.modal-close-btn .close-border {
    height: 1px;
    left: -5px;
    top: 50%;
    width: 45px;
  }
  .mfp-close-btn-in .mfp-close.modal-close-btn .close-border:after {
    height: 1px;
    left: 0;
    top: 50%;
    width: 45px;
  }
}

@media (max-width: 569px) {
  .modal-wrap .modal-read {
    font-size: 0.9em;
  }
  .modal-wrap .description01 {
    font-size: 0.9em;
  }
}

.upgrade_fees_link {
    margin-left: 28px;
    margin-bottom: 32px;
}